Kiwi CatTools TFTP Directory Traversal Vulnerability

Bugtraq ID: 22490
Class: Input Validation Error
CVE: CVE-2007-0888
Remote: Yes
Local: No
Published: Feb 08 2007 12:00AM
Updated: Feb 20 2007 10:36PM
Credit: Nicob is credited with the discovery of this vulnerability.
Vulnerable: Kiwi CatTools 3.2.8
Kiwi CatTools 3.1
Kiwi CatTools 2.0
Kiwi CatTools 3.2.0 beta
Not Vulnerable: Kiwi CatTools 3.2.9


 

Privacy Statement
Copyright 2010, SecurityFocus